[CentOS] New administrator and upgrading systems

Yves Bellefeuille yan at storm.ca
Wed Oct 21 22:55:10 UTC 2009


> it will work when your mirror has 5.4

I have the same problem. Are many mirrors not updated yet?

-- 
Yves Bellefeuille <yan at storm.ca> 
"Yves Bellefeuille: Eterna malvenkanto en UEA" -- Heroldo Komunikas,
n-ro 389



More information about the CentOS mailing list